html, body {padding:0px;margin:0px;}
body {
 text-align:center;
 font-size:13px;
 background:#dedede;
 color: #132879;
 font-family: verdana,arial,helvetica,sans-serif;
}

img {border:none;vertical-align:middle;}
.hint {font-size:smaller;}
.b {font-weight:bolder;}

#container {
 width:75%;
 margin:auto;
 text-align:left;
}


h1 {
 text-align:center;
 font-size:24px;
 font-family: Georgia,serif;
}

h2 {
 margin: 0px 0px 4px -3px;
 padding:2px;
 color:#eee;
 background:#142d4e;
 font-size:12px;
 padding-left:0.5em;
}




.blo {
 border:1px #000 solid;
 padding:1px 1px 4px 4px;
 margin-bottom:10px;
 background: #eee;
}


input { margin:0px; }

input.text {
 color:#b94646;
 width:3em;height:14px;
 border:1px #ddd inset;
 font-size:11px; 
 padding:0px;
 background: #ddd;
}

/* non-IE settings */
input[id] {margin:1px;}
input[disabled].text {background:#ccc;}

form {display:inline;}

abbr {
 font-style:normal;
 border-bottom: 1px #000 dotted;
 cursor:help;
}

ul ul {list-style-type:square;}

dfn {
 font-style:normal;
 border-bottom: 1px #000 dashed;
 cursor:help;
}

#advset {display:none;}

#btm {
 text-align:center;
 width:80%;margin:auto;
}

a {
 color:#b83d3d;
 text-decoration:none;
}

a:hover {
 color:#7390f9;
 text-decoration:none;
}